<h1>{{titulo}}</h1>
 
<table>
    <thead>
    <tr>
        <th>ID</th>
        <th>Nome</th>
        <th>Telefone</th>
        <th>CPF</th>
        <th>Endereço</th>
        <th>E-mail</th>
        <th>Editar</th>
        <th>Excluir</th>
    </tr>
    </thead>
 
    <tbody>
        <tr *ngFor="let remetente of remetentes; let i = index;">
            <td>{{ remetente.id }}</td>        
            <td>{{ remetente.nome }}</td> 
            <td>{{ remetente.telefone }}</td>        
            <td>{{ remetente.cpf }}</td>        
            <td>{{ remetente.endereco }}</td>        
            <td>{{ remetente.email }}</td> 
            <td><a (click)="editar(remetente.id);">Editar</a></td>
            <td><a (click)="excluir(remetente.id, i);">Excluir</a></td>
        </tr>
        <tr>
           <td colspan="10" style="text-align: right;">Total de Registros: {{ remetentes.length }}</td> 
        </tr>
    </tbody>
</table>